<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Subscription extends Model
{

    protected $table = 'subscriptions';

    public function getSub($id)
    {
        return Subscription::find($id);
    }
}
